asgiref==3.7.2
autopep8==2.0.4
certifi==2024.2.2
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
cssbeautifier==1.15.1
Django==5.0.3
django-browser-reload==1.12.1
django-tailwind==3.8.0
djangorestframework==3.15.1
djlint==1.34.1
EditorConfig==0.12.4
gunicorn==21.2.0
html-tag-names==0.1.2
html-void-elements==0.1.0
idna==3.6
jsbeautifier==1.15.1
json5==0.9.22
numpy==1.26.4
packaging==23.2
pathspec==0.12.1
pillow==10.3.0
pyarrow==15.0.1
pycodestyle==2.11.1
pylance==0.10.2
PyYAML==6.0.1
regex==2023.12.25
requests==2.31.0
six==1.16.0
sqlparse==0.4.4
tqdm==4.66.2
urllib3==2.2.1
